@book{62, author = {Peris-Lopez, P. and Hernandez-Castro, J.C. and Phan, R.C.-W. and Tapiador, J.M.E. and Li, T.}, title = {Quasi-Linear Cryptanalysis of a Secure RFID Ultralightweight Authentication Protocol}, booktitle = {Lecture Notes in Computer Science}, publisher = {Springer}, year = {2011}, location = {Berlin Heidelberg}}